class Personne:
    def __init__(self, birthyear, tall, weight):
        self.naissance = birthyear
        self.taille = tall
        self.poids = weight

    def grandir(self,h):
        self.taille += h

luc = Personne(2002,178,69)
init_tall = luc.taille
luc.grandir(8)
new_tall = luc.taille
print("Luc pèse", luc.poids, "kg.")
print("Luc mesure à présent", new_tall, "cm après avoir grandi de 8 cm en 1 an. Avant ça, il mesurait:", init_tall, "cm.")